Mailinglist Archive: opensuse-buildservice (306 mails)

< Previous Next >
Re: [opensuse-buildservice] BuildService API error: ERROR: service is not installed !Can maybe solved with: zypper in obs-server-download_url
  • From: Adrian Schröter <adrian@xxxxxxx>
  • Date: Mon, 7 Jun 2010 14:31:58 +0200
  • Message-id: <201006071431.59310.adrian@xxxxxxx>
On Montag, 7. Juni 2010 14:26:45 Dominique Leuenberger wrote:

On 06/07/2010 at 2:19 PM, "Dominique Leuenberger"
<Dominique.Leuenberger@xxxxxxxxxxxxx> wrote:

zypper in obs-server-download_url

And some looking in the project reveals that osc is (or the API?) is simply
lying:
it's called obs-service-download_url, NOT obs-server-download_url

indeed, fixed in osc git.


The next one it 'lies' about is obs-server-verify_file (same, it should be
osc-service-verify_file).

Eitherway: I'd think recommending those on rpm level would not be wrong, as
many users might run into it.

that is actually already the case for the unstable osc version.

But updaters will not get it installed in this way.

bye
adrian

Want a but report? :)

Domionique


--

Adrian Schroeter
SUSE Linux Products GmbH
email: adrian@xxxxxxx

--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >